/** custom css styles for the site **/

/* reset some colours */
body, .site_container {
    background:#fbf6e6;
}
.site_container {
    max-width:100%;
}

h1, h2, h3, h4, h5, h6, h3.news{
    color:#79171d !important;
	font-weight:900;
}
h3.gallery {font-weight:normal; font-size:13px; text-align:center;} 
a {
	color:#79171d ;
}
a:hover {
    color:#6d7076 !important;
}

/* header */
.header_container {
    background:#fff;
	
	 background: url(../img/background.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	
}
.header {
    padding:0;
}
.header_left {
    margin-left:15px;
}
.header .social_media {
    display:inline-block;
    float:right;
    height:60px;
    padding-right:30px;
}
.header .social_media a {
    float:right;
    width:29px;
    height:29px;
    background-position:0 0;
    margin:0 0 5px 5px;
}
.header .social_media a:hover {
    background-position:0 -29px;
}
.header .social_media a.twitter {
    background-image:url(../img/social_body/gray_light/twitter.png);
}
.header .social_media a.facebook {
    background-image:url(../img/social_body/gray_light/facebook.png);
}
.header .top-corner .top-corner-text {
    clear:both;
    float:right;
}
.header .top-corner .top-corner-text .telephone,
.header .top-corner .top-corner-text .email {
    margin:0;
    padding:0;
    display:inline-block;
    float:right;
    color:#605e5e;
    font-weight:600;
    min-width:270px;
	font-size:18px;
	line-height:30px;
}
.header .top-corner .top-corner-text .telephone.open {
	color:#605e5e;
	font-weight:800;
	/*text-transform:uppercase;*/
	margin-top:50px;
}
.header .top-corner .top-corner-text span span {
    font-weight:400;
    color:#605e5e;
	
}
.header .top-corner .top-corner-text .telephone {
    /*background:url(../img/icons_small/gray_dark/telephone.png) no-repeat left;*/
}
.header .top-corner .top-corner-text .email {
    /*background:url(../img/icons_small/gray_dark/email.png) no-repeat left;*/
}
.header .top-corner .top-corner-text .email a {
	color:#605e5e !important;
}
.header .top-corner .top-corner-text .email a:hover {
	color:#3a120e !important;
}

/* main menu */
.menu-main-menu-container {
	clear:both;
	margin-left:0;
	background: #79171d;
}
#menu-main-menu {
    width:100%;
    padding:0;
    margin:0 0 0 0;
    background: #79171d;
}
#menu-main-menu li.menu-item {
    margin:0;
    padding:0;
    border-right:0px solid #36887a;
}
#menu-main-menu li.top-item > a {
    color:#fff;
    border-bottom:none;
    padding:11px 9px 12px 9px;
    display:block;
	font-weight:600;
}
#menu-main-menu li.top-item:hover a,
#menu-main-menu li.top-item > a:hover {
    color:#fde282 ;
    border-bottom:none !important;
    text-decoration:none !important;
}
.menu-item.submenu ul.sub-menu {
    margin-top:4px;
	position:absolute !important;
	z-index:99999 !important;
}
.menu-item.submenu ul.sub-menu li.menu-item {
	position:relative !important;
	z-index:999999 !important;
}
#menu-main-menu li.top-item ul.sub-menu a {
    /*border-bottom:1px solid #d2d5d5 !important;*/
	background-color:#fff !important;
	padding-left:20px;
	margin-bottom: -10px;


}
#menu-main-menu li.top-item ul.sub-menu a:hover {
	color:#79171d !important ;
	text-decoration:underline !important;
	background-color:#fff !important
}
#menu-main-menu li:last-child ul {
	margin-left:-230px;
}
/* content */
.article .content {
	border-bottom:none;
	margin-bottom:0;
}
.article .content p strong {
    color:#79171d;
}
.article .content p  img {
	border:none;
	margin-bottom:10px;
}

.article .article-image {
	margin-bottom:35px;
}

/* sections */
.vc_span8 .wpb_wrapper.sectioned,
.vc_span8 .wpb_wrapper.sectioned .article .content {
			
	

}
.sectioned .article .content section {
	margin:0 -25px;
	padding:0 25px 25px 25px;
	border-bottom:35px solid #fcf4e1;
	border: 1px solid #d2d5d5; background:#fff !important;
    margin-bottom:30px;
    
}
section {}
.sectioned .article .content section p:first-child strong {
	color:#fff !important;
	padding:10px;
	margin:-10px -25px 0 -25px;
	background:#79171d;
	border-bottom:none;
	font-size:18px;
	line-height:25px;
	font-weight:400;
	display:block;
}

.welcomeBox p img {
    border: 2px solid #ECEBEB;
    max-width: 100%;
}

.vc_span8 .wpb_wrapper,
.background {
    /*background:#fff !important;*/
}
.vc_span8 .wpb_wrapper {
    padding:25px 0;
    /*border: 1px solid #d2d5d5; */
}
.wpb_wrapper.padded2 {
	padding:25px;
}
.background.padded h1,
.background.padded .meta,
.background.padded .content {
    padding-left:25px !important;
    padding-right:25px !important;
}
.background.padded h1 {
	border-top:none;
	padding-top:0;
}
.background .bg-left {
    margin-left:20px;
}
.background .bg-right {
    margin-right:20px;
}

a.link-button {
    color:#fff !important;
}
a.link-button:hover,
a.link-button.blue,
a.link-button.blue:hover {
    background:#6d7076;
}
.blue.link-button.tag {
    background:#79171d;
}

.contact-content .headline h4 {
    background:#fff;
}

/* inner dropdowns and accordion headers */
#accordion-calc .ui-accordion-header.ui-state-active,
#accordion-calc .ui-accordion-header.ui-accordion-header.ui-state-hover,
.tabs_box_navigation.sf-menu .tabs_box_navigation_selected.wider {
    background-color:#3a120e !important;
    color: #3e0b05 !important;
}
.tabs_box_navigation.sf-menu .tabs_box_navigation_selected.wider {
    background-color:#79171d !important;
}
.tabs_box_navigation.sf-menu .tabs_box_navigation_selected.wider span {
	color:#fff !important;
}

/* lists */
.no-margin-top {
	margin-top:0;
}
.listing {
}
.simple_list.links {
	padding:0;
}

/* health a-z */
.a-z .title.search h4 {
    color:#fff !important;
}
div.a-z ul.list li a {
    color:#8b8989 !important;
}
div.a-z ul.list li a:hover {
    color:#fff !important;
    background:#79171d !important;
}
.accordion .ui-accordion-header.ui-state-default {
    color:#79171d !important;
}
.accordion .ui-accordion-header, 
.accordion .ui-accordion-header.ui-state-hover, 
.accordion .ui-accordion-header.ui-state-active {
    color:#fff !important;
}
.accordion .ui-accordion-header, 
.accordion .ui-accordion-header.ui-state-hover, 
.accordion .ui-accordion-header.ui-state-active,
.a-z .title {
    background:#79171d !important;
}

div.a-z ul.list.fullwidth li {
    display:block;
    width:100%;
}

/* health banner */
.health_banner {
	margin-top:-130px;
	position:relative !important;
	z-index:1 !important;
}
.health_banner h3 {
	color:#fff !important;
	background:#79171d !important;
	background-color: rgba(121, 23, 29, 0.6) !important;
	/*padding:10px !important;
	margin:0 auto 0 18% !important;*/
	display:block !important;
	padding:10px;
}
.health_banner h3 span {
	color:#fff !important;
	font-size:14px !important;
}
.health_banner_links {
	background-color: rgba(121, 23, 29, 0.6) !important;
	width:(100%-20px); 
	
	height:40px;
	padding:10px;
}
.health_banner_links ul.a-z.widget {
}
.health_banner_links ul.a-z.widget li  {
	width:3.84% !important;
}
.health_banner_links ul.a-z li a {
	background:#79171d !important;
}
.health_banner_links ul.a-z li a:hover {
	background:#6d7076 !important;
}

/* widgets */
.homebox {
	/*border-color:#d8df54;*/
}
.a-z .homeboxTitle,
.homeboxTitle {
    
    
	
	background: none repeat scroll 0 0 #79171d  !important;
    border-bottom: medium none;
    color: #fff !important;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    
    
}
.a-z .homeboxTitle > h3,
.homeboxTitle > h3 {
    color:#fff !important;
}

.homeboxTitle > h3.news{
    color:#79171d !important;
    font-weight:900;
} 
.main_widgets .homebox {
	width:306px;
	margin-right:35px;
}
.main_widgets .homeboxTitle > h3 {
}

.homebox ul.simple li a:hover {
    border-bottom:1px solid #3a120e;
}

.newsItem h2 {
    font-size:18px;
}
.newsItem h2 a:hover {
    color:#8b8989 !important;
}

.news-title > .homeboxTitle {
border: 1px solid #d2d5d5; background:#fff !important;
}

/* the pharmacist and opening hours */
.home_box_container {
    width:50%;
    padding:0;
}
.home_box_container .home_box {
    width:90%;
    margin:1% 5%;
    height:170px;
}
.home_box_container .home_box h2 {
    color:#3e0b05 !important;
    padding-bottom:10px !important;
    border-bottom:1px solid #3e0b05 !important;
}
.home_box_container .home_box a {
    color:#fff !important;
}
.home_box_container .home_box a:hover {
    color:#3e0b05 !important;
}
.home_box_container .home_box a.submitQuestion:hover {
    color:#fff !important;
}
.home_box_container.green {
    background:#ce485e;
}
.home_box_container.blue {
    background:#3a120e;
}
.opening_hours li {
    border-color:#d2d5d5 !important;
    border-bottom:1px solid #d2d5d5 !important;
    padding-left:0 !important;
}

/* set some containers */
.header_container,
.slider-container {
    max-width:100%;
    margin:0 auto;
	
}
.slider-container {

}
.main-tagline {
    display:none;
}

/* footer */
.footer_container {
    background:#b3525b;
	border-top: 10px solid #79171d; 
}

.footer h3,
.footer h5,
.footer p,
.footer div,
.footer a {
    color:#fff !important;
}
.footer .nb_error {
    color:#8F872E !important;
}
.footer h5.widget-header {
    color:#fff !important;
}
.footer a:hover {
    color:#ce485e ;
	text-decoration:none;
}

.footer ul.a-z li a {
    background:#ce485e !important;
    
}
.footer ul.a-z li a:hover {
    background:#3a120e !important;
}

/*
.footer_box {
	width:240px;
	margin-right:30px;
}
*/

#cookiePolicy {
    background:#79171d;
}
#cookiePolicy * {
    font-size:13px;
}

/** change the flu message **/
.homebox.message.flu-message {
	border:1px solid #ff0000 !important;
}
.homebox.message.flu-message h3 {
	font-weight:600;
	color:#ff0000 !important;
}

/** accordions **/
.accordion h3.ui-accordion-header {
	font-size:13px !important;
}

/** services accordions **/
.accordion.accordion-services .ui-accordion-content img {
	width:150px !important;
	height:150px !important;
	float:left;
	margin:0 10px 5px 0 !important;
}

/** boxes **/
.welcomeBox {
	margin-top:-25px;
	margin-bottom:35px;
	padding:25px;
	background:#fff;
}
.article.page-article h1,
.welcomeBox h1 {
    background: none repeat scroll 0 0 #79171d  !important;
    border-bottom: medium none;
    color: #fff !important;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    margin: -10px -25px 0;
    padding: 10px;
}
.article.page-article h1 {
	margin: -25px 0 0px 0;
}



/* buttons / fields */
#CoreHomeForm input[type=text],
#CoreHomeForm input[type=tel],
#CoreHomeForm input[type=email],
#CoreHomeForm #CoreComments {
	background:#fcf4e1;
}
.callback input[type=submit],
.mc_button,
.comment_form .mc_button,
.contact_form  .mc_button {
	background:#79171d;
	border:1px solid #79171d;
}
.callback input[type=submit]:hover,
.mc_button:hover,
.comment_form .mc_button:hover,
.contact_form  .mc_button:hover {
	background:#6d7076;
	border:1px solid #6d7076;
}

.page_margin_top {
	margin-top: 30px;
}

.tp-caption.general_caption p.lead-alt {
    background-color:#79171d;
	background-color: rgba(253, 231, 166, 0.6);
    border-radius: 3px;
    color: #79171d;
    font-size: 20px;
    font-weight: 300;
    line-height: 32px;
    margin-bottom: 20px;
    padding: 4px 16px 7px 14px;
}


.homebox ul li a {
    font-size: 14px !important;
	 color: #79171d !important;
}

.a-z .title.search form input[type="text"] {
    background: url("../img/bg-search.jpg") no-repeat scroll left center #fff !important;
    border: 2px solid #fff !important;
    font-weight: 400 !important;
    padding-left: 25px !important;
    width: 505px !important;
}

 .white {
background:#fff;border:1px solid #d2d5d5;}

h3.news{
    color:#79171d !important;
    font-weight:900;
} 

ul.gallery.gallery_3_columns {margin-left:0;}